:root{
  --theme-color: #FFD700;
}

*{
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth; /* makes all anchor links smooth by default */
}

header{
  display: flex;
  justify-content: center;
  position: sticky;
  top: 0;
  z-index: 1000;
  background-color: #FFFFFF;
}

#header-div{
  display: flex;
  margin: 9px;
  border: 1px solid var(--theme-color);
  border-radius: 30%;
  background-color: var(--theme-color);
  padding: 9px;
  width: fit-content;
  gap: 16px;
}

#logo-name{
  display: flex;
}

#name{
  font-family: serif, 'Inter', sans-serif;
}

#nav-list{
  display: flex;
  gap: 15px;
  list-style: none;
  align-items: center;
  height: 100%;
}

.nav-links{
  text-decoration: none;
  color: inherit;
}

#main-sec{
  display: flex;
  justify-content: center;
  gap: 2%;
  border-bottom: 2px solid var(--theme-color);
}

#logo-div{
  width: 50%;
  display: flex;
  justify-content: end;
  align-items: end;
}

#art-links{
  display: flex;
  flex-direction: column;
}

#image{
  width: 120px;
  margin: 4px;
  transition: all 0.3s linear  0s;
}

#image:hover{
transform: scale(110%);
}

#main-art{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

h1{font-family: serif, 'Inter', sans-serif;
  margin-top: 5%;
  display: inline-block;
}

#tagline{
  width: 100%;
  text-align: center;
  display: inline-block;
}

#sect-div{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 2%;
}

#links-sec{
  text-align: center;
}

.logo-images{
  width: 10%;
  transition: all 0.5s linear 0s;
}

.logo-images:hover{
  transform: scale(200%);
}

#services-sect{
  border-bottom: 2px solid var(--theme-color);
}

#services-heading{
  margin: 3%;
}

#services-head{
  text-align: center;
}

.main-headings{
  font-family: serif, 'Inter', sans-serif;
  text-align: center;
}

.videos{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5%;
}

.vids{
  width: 100px;
  border: 2px solid #42445A;
  border-radius: 20px;
  transition: all 0.5s linear 0s;
}

.vids:hover{
  transform: scale(150%);
}

.services-art{
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.services-headings{
  margin: 3%;
}

.services-peras{
  margin: 2% 5%;
}

.services-cta{
  display: flex;
  justify-content: center;
}

.cta-btn{
  display: flex;
  align-self: center;
}

#about-sect {
  padding: 20px 10px;
  border-bottom: 2px solid var(--theme-color);
}

.about-list{
  display: flex;
  gap: 6%;
  justify-content: center;
  flex-wrap: wrap;
  margin-left: 1.2rem;
}

.about-pera{
  line-height: 1.5rem;
  margin: 1rem;
  text-align: center;
}

#contact-sect{
  border-bottom: 2px solid var(--theme-color);
}

.contact-heading{
  font-family: serif, 'Inter', sans-serif;
  text-align: center;
  margin: 3%;
}

.contact-pera{
  line-height: 1.5rem;
  margin: 1rem;
  text-align: center;
}

.contact-links-div{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 7%;
}

.contact-links{
  text-decoration: none;
  background-color: #A48A00;
  border: 0.1rem solid var(--theme-color);
  border-radius: 25px;
  padding: 3px;
  color: #000;
  display: flex;
  width: 45%;
  gap: 3%;
  margin: 3px;
  justify-content: center;
  align-items: center;
  align-self: center;
  font-size: 1rem;
  transition: all 0.5s linear 0s;
}

.contact-links:hover{
  transform: scale(150%);
}

.contact-images{
  width: 12%;
}

.footer-p{
  text-align: center;
  margin: 2%;
}

@media (min-width:500px) {
  #image{
    width: 200px;
  }
  
  #sect-div{
    gap: 10%;
    height: 100%;
  }
  
  .logo-images{
    width: 8%;
    margin-left: 2%;
  }
  #main-sec{
    gap: 1%;
  }
  #art-links{
    width: 75%;
  }
  .contact-links{
    font-size: 2rem;
    border: 0.3rem solid var(--theme-color);
    width: 33%;
  }
}